ZoneLabs IMsecure URI Filter Bypass Vulnerability

It is reported that IMsecure is vulnerable to a filter bypass vulnerability.

This vulnerability allows remote attackers to bypass the security filter of the affected product.

Versions prior to 1.5.0.39 are reportedly affected by this vulnerability.


 

Privacy Statement
Copyright 2010, SecurityFocus